<template>
    <div>
        <h1>Welcome to Home (Logged In)</h1>
        <p>Here are your exclusive features.</p>
        <button @click="handleLogout">Logout</button>
    </div>
</template>

<script>
import { mapActions } from 'vuex';


export default {
    name: 'HomeLoggedInView',
    methods: {
        ...mapActions(['logout']),
        handleLogout() {
            this.logout();
        }
    }
};
</script>

<style scoped>
</style>